@charset "utf-8";

h1, h2, h3, h4, h5, h6 {
    -webkit-font-smoothing: antialiased;
}

.brand-logo {
  margin: 4px;
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
.shadow-demo {
    background-color: #26a69a;
    width: 100px;
    height: 100px;
    margin: 20px auto;
}
h1.page-title {
    font-weight: 500;
    font-size: 2.8em;
    text-align: left;
    color: #2657bf;
}
.col.grid-example {
    border: 1px solid #eee;
    margin: 7px 0;
    text-align: center;
    line-height: 50px;
    font-size: 28px;
    background-color: tomato;
    color: white;
    padding: 0;
}
.collection .collection-item.avatar {
    padding-right: 30px;
}
.last-post {
    padding: 10px 0 15px;
}
.last-post .collection .collection-item.avatar>.date-post {
    position: absolute;
    width: 54px;
    height: 54px;
    overflow: hidden;
    left: 10px;
    display: inline-block;
    padding: 16px 0;
    vertical-align: middle;
    background: #201b54;
    color: #fff;
    text-align: center;
}
.txt-center {
    text-align: center;
}
.post-header h1.post-title {
    color: #29b6f6;
    font-size: 2.8em;
    font-weight: 800;
}
.post-header time {
    color: #cacaca;
    font-size: 0.9em;
}
p.rss-subscribe {
    margin: 0;
}

.header {
  padding-top: 120px;
}

img.center {
    display: block;
    margin: 0 auto;
    padding-bottom: 10px;
}

.posts {
  margin-bottom: 5rem;
  padding: 0px;
  list-style: none;
}
.post-date {
  display: block;
  margin-top: 3px;
  margin-bottom: 1rem;
  color: #9a9a9a;
  font-size:0.8rem;
}

.footer {
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
}

.footer-column {
  display: flex;
  flex-direction: column
}

.footer-column .title {
  padding-bottom: 10px;
  text-transform: uppercase;
  font-weight: 700;
  color: #868e96;
}

.footer-column a {
  color: #868e96;
}

.footer-column a:hover {
  color: #495057;
}

.footer-icon {
  line-height:20px;
  height: 21px;
}

.copyright {
  text-align: center;
  color: #868e96;
  padding-bottom: 10px;
}

@media only screen and (max-width: 435px) {
  .footer {
    display: block;
  }
  .footer-column .title {
    margin-top: 2em;
  }
}

nav {
  position: fixed;
  background-color: #f8f9fae6
}

.carousel h4 h3 {
  text-align: left;
}


blockquote{
  color: #757575;
  padding: 0;
  margin: 50px 0 0 0;
  border: none;
  position: relative;
  font-size: 17.5px;
}

blockquote::before {
    content: '';
    position: absolute;
    top: -7px;
    background-image: url('../assets/img/home/quote.svg');
    background-repeat: no-repeat;
    width: 38px;
    height: 38px;
}

blockquote p {
  padding-left: 40px;
}

.stories-img {
  text-align: center;
}

.author {
  margin-top: 17px;
}

.author img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: inline-block;
    border: solid 1px #dfe1e8;
}

.author .author-details {
    display: inline-block;
    vertical-align: 15px;
    margin: 0 0 0 10px;
}

.author .author-details .name {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.43;
    color: #1a2328;
}

.author .author-details .position {
    font-size: 14px;
    font-weight: 300;
    line-height: 0.86;
    color: #757575;
}

.middle-indicator-text{
 font-size: 2.2rem;
}

a.middle-indicator-text{
  color: #757575 !important;
}

.content-indicator{
  width: 32px;
  height: 32px;
  background: none;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}

.img-feature {
  width: 100%;
  max-width: 700px;
}

.img-rocket {
  width: 100%;
  max-width: 550px;
}

.carousel-height {
  height: 400px;
}

.img-feature-home {
   width: 100%;
   max-width: 618px;
}
